<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
		<script src="site.js"></script>
    <title>Chat</title>
</head>
<body>
<div id="header">
    <a class="logo" href="index.html"><img src="logo.jpg"></a>
  <div id="btnNav3"><button class="btn">Mes favoris</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Modifier mon profil&nbsp;</button></div>
		<div id="btnNav5"><button class="btnVisualiser">Visualiser mon profil&nbsp;</button></div>	
	
        
	    <a  class="menu" href="#">&nbspÉVÉNEMENT&nbsp&nbsp&nbsp|</a> 
		<a href="#">CHAT&nbsp&nbsp&nbsp|</a>
		<a href="#">RECHERCHE&nbsp&nbsp&nbsp|</a> 
		<a href="#">BLOG&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">CREER UNE GROUPE&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">FERMER SESSION</a>
		
	</div>
	 
	
	
<section>
        
  <div id="connectBox"> </div>
        <div class="container">            
            <h1>Chat</h1>
			<div class="row" >
            	<div class="col-sm-6">
					<div>
					<img id="imagem" src="w1.jpg" >
					<span id="nomChat">Lindsay73</span>
					<span>&nbsp;</span>
					<span id="dateChat">02/03/2021 15:30h</span>			
					</div><br/>
					<div>
					<img id="imagem" src="w2.jpg" >
					<span id="nomChat">Ashley24</span>
					<span>&nbsp;</span>
					<span id="dateChat">01/03/2021 01:21h</span>
					</div><br/>					
            		<div>
					<img id="imagem" src="w3.jpg" >
					<span id="nomChat">Anne21</span>
					<span>&nbsp;</span>
					<span id="dateChat">28/02/2021 17:15h</span>
					</div><br/>				
            		<div>
					<img id="imagem" src="w5.jpg" >
					<span id="nomChat">Laura23</span>
					<span>&nbsp;</span>
					<span id="dateChat">27/02/2021 11:03h</span>
					</div><br/>			
            		<div>
					<img id="imagem" src="w6.jpg" >
					<span id="nomChat">Jaqueline09</span>
					<span>&nbsp;</span>
					<span id="dateChat">24/02/2021 05:00h</span>
				    </div><br/>			
            		<div>
					<img id="imagem" src="w7.jpg" >
					<span id="nomChat">Loraine22</span>
					<span>&nbsp;</span>
					<span id="dateChat">23/02/2021 18:25h</span>
					</div><br/>
				</div>
				
				<div class="col-sm-6">
					<div>
					<img id="imagem" src="w1.jpg" >
					<span id="nomChat">Lindsay73</span>
					<span>&nbsp;</span>								
					</div><br/>
					<div>
						<b>Lyndsay33</b><br/>
						<span>Hi!!!</span>
						<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
						<span>02/03/2021 07:00h</span>
					</div>
					<div>
						<b>Claudiu24</b><br/>
						<span>Good Morning!!!</span>
						<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
						<span>02/03/2021 07:00h</span>
					</div>
					<div>
						<b>Lyndsay33</b><br/>
						<span>how are you?</span>
						<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
						<span>02/03/2021 07:00h</span>
					</div>
					<div>
						<b>Claudiu24</b><br/>
						<span>Fine, tnks and you?</span>
						<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
						<span>02/03/2021 07:00h</span>
					</div>
			
			
			</div>	
		</div>
				
  </div>				
</section>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>